<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="76afab6452cd76660488303cc7b29482">
  <dict>
    <!--2021-12-29 17:49:49.000-->
    <int key="max_message_size">307200</int>
    <!--2021-12-29 17:49:49.000-->
    <int key="num_match">8</int>
    <!--2021-12-29 17:49:49.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2021-12-29 17:49:49.000-->
    <string key="virtualnet_operatorname">CBB</string>
  </dict>
</config>
